<?php

require_once 'autoload.inc.php';

use Dompdf\Dompdf;

$dompdf = new Dompdf();



$html = file_get_contents("mi_html.php");



$dompdf->loadHtml($html);

$dompdf->setPaper('A4');

$dompdf->render();



$index = 'pdf/aaaa3.pdf';

$output = $dompdf->output();



if(file_exists($index)) {

    chmod($index, 755);

    unlink($index);

    echo "entre";

}

file_put_contents($index , $output);



?>